/**********************************
GLOBAL
***********************************/

html {
	height: 100%;
	
}

html * {
	font-family: AvenirLTStd-Medium, sans-serif;	
}

body {
	color: #0C2340;
	
	min-height: 100% !important;
  display: flex !important;
  flex-direction: column !important;
}

h4 a {
	font-size: 24px;
	line-height: 30px;
}

.textLeft {
	text-align: left;
}
.lock {
	background: url(../images/16x16-lock.png) left center no-repeat;
}

.document {
	background: url(../images/16x16-document.png) left center no-repeat;
}

.connection {
	background: url(../images/16x16-connection.png) left center no-repeat;
}

.people {
	background: url(../images/16x16-people.png) 4px center no-repeat;
}

.youroffice-logo {	
	background: url(../images/icones-login-youroffice-120-135px.jpg) center no-repeat;
	height: 150px;
	text-indent: -9999px;
	margin:auto;
	width: 224px;
	border-style: none;
}

.yourassets-logo {
	background: url(../images/icones-login-yourassets-120-135px.jpg) center no-repeat;
	height: 150px;
	text-indent: -9999px;
	margin:auto;
	width: 224px;
	border-style: none;
}

.error{
	color: red;
}

.enum{
	text-align: left;
}

.handoverStyle {
    cursor: pointer;
    cursor: hand;
}

.glyphicon-ok {
	color: green;
}

.glyphicon-delete {
	color: red;
}

body.logoutPopup {
    background: #f1f1f1;
    padding: 30px;
    color: #0C2340;
	font-family: AvenirLTStd-Medium, sans-serif;
}

.close-btn {
    bottom: 26px;
    position: absolute;
   
    color: #0C2340;
    font-family: AvenirLTStd-Medium, sans-serif;
}

.popupheader {
    text-align: center;
}
a.logout-btn {
    background: url("/tan/images/lg-btn-bg.png") repeat-x scroll left top #00AFD7;
    border: 1px solid #00AFD7;
    bottom: -14px;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: normal;
    height: auto;
    left: 50%;
    margin: 0 0 0 -60px;
    padding: 6px 10px 6px 9px;
    position: absolute;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 1px #000000;
    width: 100px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -moz-box-shadow: 0 8px 16px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 8px 16px rgba(0,0,0,0.2);
    box-shadow: 0 8px 16px rgba(0,0,0,0.2);
    margin-bottom: 30px;
  	
}

/**********************************
HEADER NAVBAR
***********************************/

/**********************************
Responsive navbar-brand image CSS
- Remove navbar-brand padding for firefox bug workaround
- add 100% height and width auto ... similar to how bootstrap img-responsive class works
***********************************/
.navbar-brand {
	padding: 0px;
}

.navbar-brand>img {
	/*height: 100%;*/
	    padding-top: 5px;
	width: auto;
}

/* HEADER NAVBAR
line height is 20px by default so add 30px top and bottom to equal the new .navbar-brand 80px height  */
.headnav .navbar-brand {
	height: 90px;
}

.headnav .nav>li>a {
	padding-top: 5px;
	padding-bottom: 5px;
	color: #0C2340;
	font-weight: bold;
}

.headnav .navbar-toggle {
	padding: 10px;
	margin: 25px 15px 25px 0;
}

/* CSS Transform Align Navbar Brand Text ... This could also be achieved with table / table-cells */
.navbar-alignit .navbar-header {
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	height: 50px;
}

.navbar-alignit .navbar-brand {
	top: 50%;
	display: block;
	position: relative;
	height: auto;
	-webkit-transform: translate(0, -50%);
	transform: translate(0, -50%);
	margin-right: 15px;
	margin-left: 15px;
	    
}


.onelifelogo  {
	    padding-left: 50px;
}

.navbar-nav>li>.dropdown-menu {
	z-index: 9999;
}

.navbar-inverse {
	background-color: #0F2038;
	border-color: #0F2038;*/
	/*background-color: #FFFFFF;
	border-color: #FFFFFF;*/
}



.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus,
	.navbar-inverse .navbar-nav>.active>a:hover {
	color: #0C2340;
	background-color: transparent;
}

.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover
	{
	color: black;
	background-color: transparent;
}

.navbar-toggle {
	background-color: #464646;
}

.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover
	{
	background-color: #B4B4B4;
}

.navbar-inverse .navbar-toggle {
	border-color: #0C2340;
}

.mainContainer {
	padding-bottom: 20px;
	width: 55%;
	margin: auto;
	margin-top: -20px;
}


.mainContainerWide {
	width: 70%;	
}


/**********************************
BUTTONS
***********************************/

.btn {
	height: 25px;
	padding-top: 1px;
}

.btn-primary.raised {
	background: #0C2340;
	border-color: #0C2340;
}

.btn-primary.raised {
	box-shadow: 0 0px 0 0 #0C2340;
}

 .btn-primary.raised:active, .btn-primary.raised.active {
	background: #0C2340;
	box-shadow: none;
	margin-bottom: -3px;
	margin-top: 3px;
}

.btn-login1 {
	width: 100px;
	top: 25px;
	position: relative;
}

.btn-logfail {
	/*width: 150px;*/
	top: 25px;
	position: relative;
}

.btn-sendCode {
	width:232px;
	top: 30px;
	margin-bottom: 15px;

}

/*FMO BEGIN */
.btn-sendCode3 {
	width:100%;
	top: 30px;
	margin-bottom: 15px;

}
/*FMO END */

.btn-cancel {
	width: 232px;
}

.btn-sendCode:hover {
    background-color: #00AFD7/* Green */
    color: white;
}

.btn-sendCode2 {
	width: 317px;
	top: 30px;
	margin-bottom: 15px;
    -webkit-transition-duration: 0.1s; /* Safari */
    transition-duration: 0.1s;
}

.btn-sendCode2:hover {
    background-color: #00AFD7/* Green */
    color: white;
}

@media (max-width: 1024px) {
    .btn {
        width:100%;
				margin-bottom: 15px;
    }
		.btn-sendCode {
        width:100%;
				margin-bottom: 15px;
		}
		.btn-cancel {
        width:100%;
				margin-bottom: 15px;
		}
}

.disabledStyle {
	pointer-events: none;
	cursor: default;
	opacity: 0.65;
}


.validateCode4 {
	/*height: 25px;*/
	padding-top: 1px;
	border: 1px solid transparent;
	background: #0C2340;
	border-color: #0C2340;

	width: 300px;
	top: 30px;
	margin-bottom: 15px;
	font-size: 18px;
	color: #fff;
	border-radius: 6px;
}

.validateCode {
	/*height: 25px;*/
	padding-top: 1px;
	border: 1px solid transparent;
	background: #0C2340;
	border-color: #0C2340;

	width: 300px;
	top: 30px;
	margin-bottom: 15px;
	font-size: 18px;
	color: #fff;
	border-radius: 6px;
}

.next {
	height: 25px;
	padding-top: 1px;
	border: 1px solid transparent;
	background: #0C2340;
	border-color: #0C2340;

	width: 232px;
	top: 30px;
	margin-bottom: 15px;
	font-size: 18px;
	color: #fff;
	border-radius: 6px;
}

.disabled {
	opacity: .65;
	cursor: not-allowed;
}





/**********************************
FOOTER
***********************************/
/*
.footer {
	position: relative;
	width: 2000px;
	height: 120px;
	background-color: #0CC0E4;
	white-space: nowrap;
    text-align: left; margin: 1em 0;	
	display: table-cell;
	vertical-align: middle; 
}*/

.footer{
  width:100%;
  height:120px;
  position:relative;
 background-color: #0CC0E4;
	white-space: nowrap;
  left:0;
  
  
   display: flex;
  justify-content: left;
  align-items: center; 
 
}

.footercontent img{			
	height: 90px;	
}

.footercontent {
	background-color: #0CC0E4;	
	margin-left: 50px;
	display: inline-block;
}

.footer a {
	color: white;
	font-weight: normal;
	text-decoration: none;
	font-size: 12px;
}

.copyright {
	vertical-align: bottom; 
	margin-bottom: -3px;
    margin-left: 50px;
	color: white;
}

/**********************************
ACCORDION
***********************************/
.rotate {
	-webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
	-moz-transform: rotate(90deg); /* Firefox */
	-ms-transform: rotate(90deg); /* IE 9 */
	transform: rotate(90deg); /* Standard syntax */
}

#accordion p {
	font-family: AvenirLTStd-Medium, sans-serif;
}

.panel-heading .accordion-toggle:after {
	/* symbol for "opening" panels */
	font-family: 'Glyphicons Halflings';
	/* essential for enabling glyphicon */
	content: "\e114"; /* adjust as needed, taken from bootstrap.css */
	float: right; /* adjust as needed */
	color: grey; /* adjust as needed */
}

.panel-heading .accordion-toggle.collapsed:after {
	/* symbol for "collapsed" panels */
	content: "\e080"; /* adjust as needed, taken from bootstrap.css */
}

.panel-title {
	padding-left: 30px;
}

.panel {
    margin-bottom: 10px;
}


/**********************************
LOGIN PANELS
***********************************/
.login-panel {
	min-width: 250px;
	width: 100%;
	background-color: #EEEEEE;
	margin: auto;
	/*margin-bottom: 100px;*/
}

.pwdChange-popup {
	min-width: 250px;
	width: 100%;
	background-color: #EEEEEE;
	margin: auto;
	margin-top: 20px;
	margin-bottom: 20px;
}




.login-panel input {
    padding-right: 30px;
    background-color: white;
    font-size: 16px;
    font-weight: normal;
    color: #0C2340;
    border-color: #CFCFCF;

}

.input-group{
	padding-top: 10px;
	 width: inherit;
	 margin: inherit;
}


div.input-group.findingUserNumber {
	padding-top: 0px;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color: #0C2340 !important;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #0C2340 !important;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #0C2340 !important;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #0C2340 !important;
}


/**********************************
TAN PANELS
***********************************/
.tan-panel {
	min-width: 160px;
	width: 100%;
	background-color: #EEEEEE;
	margin: auto;
	margin-bottom: 100px;
	color: #0C2340;
	font-size: 16px;
    font-weight: bold;
}
.tan-panel-left {
	margin: 0;
}

.tan-panel input {
    background-color: white;
    font-size: 16px;
    font-weight: normal;
    color: #0C2340;
    border-color: #CFCFCF;
}

.tan-panel .multi{
	clear:both;
	float:left;
	margin:10px 0 0px;

	}

.tan-panel .multi span{
	float:left;
	margin-right: 20px;
	margin-bottom: 8px;
	}

.tan-panel .multi span span{
	background: #bbb;
	border:1px solid #b5b5b5;
	display:block;
	font-size:14px;
	line-height:14px;
	margin-top:2px;
	margin-right:4px;
	padding:5px;
	width:20px;
	height:25px;

	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	}

.tan-panel .multi input{
	float:left;
	margin-right:4px;
	width: 23px;
    height: 30px;
    padding-left: 7px;
	}

.tanCheckLost {
	padding-left: 15px;
}

/**********************************
GTC
***********************************/

.mobileTerms{

	width: 700px;
  	height: 400px;
  	margin-left: 0;
  	margin-right: 0;
  	display: block;
  	padding: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
}

.mobileTerms2{
	width: 700px;
	height: auto;
	margin-left: 0;
	margin-right: 0;
	display: block;
	padding: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}


div.p
{
	width: 720px;
}

div.TermsText {
   	background: #EBEFF2;
	border: 1px solid #666;
	overflow-y: scroll;
}

div.TermsText2 {
	background: #EBEFF2;
	border: 1px solid #666;
	overflow-y: auto;
	padding: 20px;
}


div.TermsDecision {
	padding-top: 20px;
   	background: transaprent;
	color: #00AFD7;
	font-size: 24px;
	font-style: bold;
	width: 100%;
	/*border: 1px solid #FF0000;*/
	display: inline-block;
	 text-align:right;
}

div.disagree {
	text-align: left;
	/*border: 1px solid #FF0000;*/
}

div.agree {
	text-align: right;
	color: #b3f1ff;
	/*border: 1px solid #FF0000;*/
}

div.mobileTermsAccepted {
	color: #00AFD7;
}

#mobilePDFtc {
    text-align: right;
    width: 700px;
    padding-top: 20px;
}


/**********************************
PhoneNumber
***********************************/

#container {
float:left;
width:100%;
}

.phoneNumber {
	width: inherit;
	height: 20px;
	margin-left: 0;
  	margin-right: 0;
  	display: block;
  	padding: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background: transaprent;
}

div.phoneNumberSelection {

	height: 20px;
	display: inline-block;
}

div.text {
	text-align: left;
}


div.inputNumber {
	text-align: right;
	font-size: 10px;
}

@media (max-width: 768px) {
    div.inputNumber {
        width: 100%;
    }
}

.hidden {
  display: none !important;
  visibility: hidden !important;
}

.securityCode {
	width: inherit;
	height: inherit;
	margin-left: 0;
  	margin-right: 0;
  	display: block;
  	padding: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
}

div.next {
	text-align: right;
}

div.enterSecurityCode {
	padding-top: 20px;
   	background: transaprent;
	width: 33%;
	display: inline-block;
	text-align: center;
}

div.text{
	text-align: left;
}

div.inputNumber {
	text-align: center;
	font-size: 19px;
}

div.hidden {
display: none;
}

.removePadding{
	    padding-right: 0px;
	    padding-left: 0px;
}

div.sendCode {
	float: left;
	width: 33%;
}

div.or {
	float: left;
	width: 9%;
}

label.label1{
	text-align: left;
}

.margin-Bottom{
		margin-bottom: 15px;
}

@media (max-width: 768px) {
    .form-control {
        width:100%;
				margin-bottom: 15px;
    }
}

.form-control-resized {
	width: 100px;
}

.input-group2 {
	width: 100%;
}

.centerGlyphicon {
	height: 40px;
	vertical-align: middle;
	position: inherit;
}




/**********************************
Modal Dialog
***********************************/


.modalDialog {
		position: fixed;
		font-family: AvenirLTStd-Medium, sans-serif;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		width:100%;
     height:100%;
		background: rgba(0,0,0,0.8);
		z-index: 99999;
		opacity:0;
		-webkit-transition: opacity 400ms ease-in;
		-moz-transition: opacity 400ms ease-in;
		transition: opacity 400ms ease-in;
		pointer-events: none;
	}

	.modalDialog:target {
		opacity:1;
		pointer-events: auto;
	}

	.modalDialog > div {
		width: 350px;
		position: relative;
		margin: 10% auto;
		padding: 5px 20px 13px 20px;
		border-radius: 10px;
		background: #F5F9F9;
		background: -moz-linear-gradient(#fff, #999);
		background: -webkit-linear-gradient(#fff, #999);
		background: -o-linear-gradient(#fff, #999);
	}

	.close {
		background: #606061;
		color: #FFFFFF;
		line-height: 25px;
		position: absolute;
		right: -12px;
		text-align: center;
		top: -10px;
		width: 24px;
		text-decoration: none;
		font-weight: bold;
		-webkit-border-radius: 12px;
		-moz-border-radius: 12px;
		border-radius: 12px;
		-moz-box-shadow: 1px 1px 3px #000;
		-webkit-box-shadow: 1px 1px 3px #000;
		box-shadow: 1px 1px 3px #000;
	}

	.close:hover { background: #00d9ff; }
	
	
.helpFocus, .helpFocus a{
	color: #FF6D18;
}
	
.helpFocus a{
	color: #FF6D18;
	text-decoration: underline;	
}


#ProgressBar{
    background: url(../images/loading_2a.gif) no-repeat center;
    /*width:75px;*/
    height:74px;
    border:0px none #CCCCCC;
    /*position: fixed;*/
    left: 50%;
    top: 50%;
    z-index:1000;
}

/* NEW LAYOUT 02-05-19 */
.nav {
	
	float: right !important;	
	margin-top: 25px;
    margin-right: 200px;	
}

.nav>li {
    margin-left: 130px !important;
}

.header-top {
    color: #FFFFFF !important;	
	font-size: 22px;
	font-family: AvenirLTStd-Medium, sans-serif !important;
	font-weight: normal !important;
}

.header-dropdown {
    color: #0F2038 !important;	
}

.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover {
    color: #fff;
    background-color: #0F2038;
}

.yoya_logo {
width: 100%;	
	height: 325px;	
	text-indent: -9999px;
	margin:auto;
	background-size: 100%;
	border-style: none;
	background-repeat: no-repeat;
}
.youroffice_logo_en {	
	background-image: url(../images/youroffice_logo_en.jpg);	
}
.youroffice_logo_fr {	
	background-image: url(../images/youroffice_logo_fr.jpg);	
}
.youroffice_logo_nl {	
	background-image: url(../images/youroffice_logo_nl.jpg);	
}
.yourassets_logo_en {	
	background-image: url(../images/yourassets_logo_en.jpg);	
}
.yourassets_logo_fr {	
	background-image: url(../images/yourassets_logo_fr.jpg);	
}
.yourassets_logo_nl {	
	background-image: url(../images/yourassets_logo_nl.jpg);	
}



.block-intro-title {
	font-size: 22px;
    text-align: center;
    color: #1FAED9;
    font-family: AvenirLTStd-Medium, sans-serif;
    letter-spacing: 5px;
}

.block-intro-text {
	font-size: 14px;
    text-align: left;  
	font-family: AvenirLTStd-Medium, sans-serif !important;	
}

.navbar-fixed-bottom, .navbar-fixed-top {
	/*position: relative;*/
      right: 0;
    left: 0;
    z-index: 0;
} 

.dashedhr {
  border:none;
  border-top:1px dotted #f00;
  color:#fff;
  background-color:#fff;
  height:1px;
  width:100%;
}

.helpTxtHeader {
	font-size: 14px;
    text-align: left;
	font-family: AvenirLTStd-Medium, sans-serif;
	font-weight: bold;
	margin-bottom: 0px;
}

.helpTxtBody {
	font-size: 14px;
    text-align: left;
	font-family: AvenirLTStd-Medium, sans-serif;
	font-weight: normal;
	margin-bottom: 5px;
}

.oneAppTxtHeader {
	
	font-size: 20px;
    text-align: left;
	font-family: AvenirLTStd-Medium, sans-serif;
	font-weight: bold;
	margin-bottom: 0px;
	color: #1FAED9;
	margin-left: 100px;
}

.oneappimg {
	width: 150px;
	float: left;
}
.oneappimg img{
    height: 280px;
}

.oneAppTxtBody {
	margin-left: 100px;
}

.gplay {	
	/*width: 130px;*/
    height: 40px;	

}

.astore {	
	/*width: 130px;*/
    height: 40px;	

}
.appstores  {
	margin-left: 100px;
	margin-top: 30px;
}

.navbar-footer{
	   background-color: #0CC0E4;	
}

.noshadow{
	-webkit-box-shadow: none;
box-shadow: none;	
}


#findingUserNumberModal .modal-footer, #findingPasswordModal .modal-footer {
	text-align: center !important;
}

#findingUserNumberModal .modal-title, #findingPasswordModal .modal-title {
	color: #0CC0E4;
	font-size: 16px;
	font-weight: bold;
}


div.numberExamples {
	text-align: right;
	padding-top: 7px;
	cursor: pointer;
	font-size: 14px;
	text-decoration: underline;
	width: fit-content;
	padding-left: 180px;
}

div.numberExamplesText {

}


div#findingUserNumberModal div.modal-dialog, div#findingPasswordModal div.modal-dialog {
	width: 900px;
}


textarea#user, textarea#password {
	resize: none;
	padding-right: 30px;
	background-color: white;
	font-size: 16px;
	font-weight: normal;
	color: #0C2340;
	border-color: #CFCFCF;
}


